Subject: [bug#40815] gnu: Add metamath

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 26 Jun 2020 09:19:56 +0200

Hello,

[email-masked] writes:

> This patch has been languishing around for quite a while, and instead of
> waiting for texlive-amsfonts to get fixed, I propose nuking the "doc" output
> for now so we can get this pushed.

Note the book could also go into another package, once texlive-amsfonts
is fixed. Meanwhile, I think we can remove the comments in this one and
apply it.

WDYT?

> Were you referring to CC0 for the metamath book?

Probably, yes.

> If we end up pushing just the metamath patch, the other texlive package patches
> obviously aren't needed for now, but would it be worth pushing these? Should I
> submit separate issues for them?

I don't have enough knowledge to comment LaTeX packages. I suggest to
submit them as separate issues. If still no one comments of them, I'll
apply them later.

Regards,
-- 
Nicolas Goaziou